
[lang]{
	direction: ltr !important;
}

[lang=ar] .slide-caption .slide-title h2 span {
	letter-spacing: 2px !important;
}


[lang=ar] .about-section, [lang=ar] .product-content, [lang=ar] .about-section, [lang=ar] .product-item{
	direction: rtl !important;
}




html {
   direction: ltr !important;
}
.slick-arrow{
	font-size: 0 !important;
	display: flex;
	align-items: center;
	justify-content: center;
}

.category-area-s2 .category-wrap .category-item {
    min-height: 539px;
}

.offer-area .offer-img{
	img {
		width: 100%;
	}
}

img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
		height: 450px;
    object-fit: cover;
    width: 100%;
}

.product-categories{
	 display: flex;
		gap: 10px;
	margin-bottom: 40px;
		justify-content: center;
	
		 li {
			 list-style: none;
			 font-weight: 600;
			 font-size: 18px;
			 
			 a{
				 padding: 5px;
				 border-radius: 5px;
			 }
			 
			 :hover{
				 background: rgb(181, 59, 					12);
					color: white
			 }
				 
	}
}

.single-product.woocommerce form.cart .reset_variations {
        margin-left: -17px;
    }

.fi.flaticon-next::after{
	content: '>';
	display: inline-block;
	transform: translateY(-4px);
	position: relative;
}
.fi.flaticon-back::after{
	content: '<';
	display: inline-block;
	transform: translateY(-4px);
	position: relative;
}

.office-info .row{
	display: flex;
	justify-content: center;
	gap: 10px;
}

.office-info .row >div {
		width: 90%;
	}

.office-info .row .office-info-item{ 
		background: #ffffff69;
	}

.slide.slick-slide.slick-current.slick-active {
  background-size: 152%;
  animation: zoom 30s ease-in-out infinite alternate;
}




@keyframes zoom {
  0% {
    background-size: 152%;
  }
  100% {
    background-size: 200%;
  }
}


/* 
html[lang="ar"]{

	 	.slide-title h2 span {
			letter-spacing: 2px !important;
		}
	
	ul#menu-header-menu {
		flex-direction: row-reverse;
	}

	
	.about-section, .offer-area {
		direction: rtl;
	}
	
	.ti-angle-double-right {
		display: none;
	}
	
	.service-item {
			display: flex;
			gap: 10px;
			direction: rtl;
		
		.service-icon{
			min-width: 110px;
		}
	}
	
	.wpo-section-title.section-title{
		direction: rtl
	}
	
} */






